Threat Encyclopedia

Microsoft: Local Security Authority Subsystem Service Elevation of Privilege Vulnerability

description-logoDescription

Microsoft Security Update to address the elevation of privilege vulnerability found in Windows Server version 20H2 (Server Core Installation), Windows Server 2022, Windows Server 2016, Windows Server 2012, Windows Server 2008, Windows Server 2019

affected-products-logoAffected Products

Windows Server version 20H2 (Server Core Installation)
Windows Server 2022
Windows Server 2016
Windows Server 2012
Windows Server 2008
Windows Server 2019

CVE References

CVE-2022-21884